#
#Sat May 29 12:31:40 CEST 2021
vid.folder=
vid.divider=5
third.indirectrecord=true
key.regpt=25
lang=0
mouse.idle=true
chat.last=2
maxSpeed=9.8
chat.periodic=false
cam.autospline=true
ovr.fps=false
roll.sensitivity=20
third.indirectview=true
key.rollCenter=0
chat.long=20
key.toggletraveling=0
vid.codec=0
chat.send=false
chat.short=10
rec.overlay=true
vid.fps=60
debug=false
third.person=true
key.opt=24
third.showfrustummethod=1
ovr.packets=false
third.showfrustum=false
third.divider=5
sound.codec=0
key.rollRight=0
cam.autorec=true
ovr.timeleft=false
vid.multithread=true
et.auto=false
third.fixchunks=true
key.rollLeft=0
sound.mixer=-1
vid.ext=0
key.rec=0
